Home

# Library goog.graphics.ext.coordinates

Function Summary
| `computeValue((number|string) coord, number size, number scale) ⇒ number` Returns the value of the given expression in the given context. Should be treated as package scope.
| `getValue((number|string) coord, (boolean|undefined) forMaximum, number containerSize, number scale, ?Object= opt_cache) ⇒ number` Converts the given coordinate to a number value in units. Should be treated as package scope.
| `isPercent_(string coord) ⇒ boolean` Determines if the given coordinate is a percent based coordinate or an expression with a percent based component.
| `isPixels_(string coord) ⇒ boolean` Determines if the given coordinate is a pixel based coordinate or an expression with a pixel based component.
| `isSpecial((null|number|string) coord) ⇒ boolean` Determines if the given coordinate is special - i.e. not just a number.